Cette liste permet de vérifier les plugins Infotel et maintenus par Infotel et compatibles avec la dernière version stable de GLPI. NB : Cette liste ne renvoie que les plugins venant de l’espace projet d’Infotel https://github.com/InfotelGLPI et du site des plugins GLPI https://github.com/pluginsGLPI